#new Option
#Mon May 27 17:27:21 CST 2024
IsSort=true
MergeFlashIsCompression=false
ChangeAppFilePath=
MergeCanXLSPath=
RH850_D1M1AGPIOJSONpath=
DBFFilePath=
MergeCrcTtpe=21
MergeBootFilePath=D\:\\Git\\\u5929\u9E70\\tianying_ty100\\Firmware\\utility\\Boot_Release\\TianYing_TY200.080000b_Boot_B1.00_240513.hex
IsMergeChangeAddress=false
MergeFlashOutPutFilePath=
GPIOOutPutPath=
MergeCanDBCPath=
IsFilling=true
RxID=789
MergeAudioInPutPath=
MergeAudioIndex=3
IsFastSend=true
MergeBinFilePath=
MsgMaxBc=0
UDS_22_2E_DID_FilePath=
SoftwareVersion=0
MsgSTmin=0
MergeLineInOutPutPath=
Leave2ID=1
PHYID=781
BaudRate=500K
AppUpdateFilePath=
FUNID=7DF
IsMergeCreateBin=false
IsOverWrite=false
DllFilePath=
MergeAudioOutPutPath=
MergeCanOutPutPath=
ChangeOutPutFilePath=
MergeTelltalesOutPutPath=
TTFExtractTXTpath=
JieFaRH850GPIOJSONpath=
MergeFlashIsMandatory=false
UpdateProcess=\u6BD4\u4E9A\u8FEA
Driver=Kvaser
MergeFlashImageFormat=
RH850_F1KMGPIOJSONpath=
DriverFilePath=
IsMergeCreateHex=false
MergeFlashIsCreateREC=false
TTFExtractTTFpath=
MergeImageFilePath=
IsMergeCreateUpdateBin=false
MergeImageSize=64M
CRCFilePath=
MergeFlashCompressionFormat=
IsPlayMusic=false
IsHexDisplay=true
MergeLineInXLSPath=
MergeFlashInPutFilePath=
MergeFlashIsInternal=false
MergeOutPutFilePath=D\:\\Git\\\u5929\u9E70\\tianying_ty100\\Firmware\\utility\\\u7A0B\u5E8F\u91CA\u653E
MergeAppFilePath=D\:\\Git\\\u5929\u9E70\\tianying_ty100\\Firmware\\utility\\\u7A0B\u5E8F\u91CA\u653E\\TianYing.hex
MergeTelltalesXLSPath=
FillingByte=-86
ImageVersion=0
XHYGPIOJSONpath=
Leave1ID=1
TTFExtractOUTpath=
MergeAudioPWMMax=2000
